<template>
  <div class="container-fluid footer">
    <div class="row h-100">
      <span class="col-sm-6">
        <div class="mt-4"> Informations / liens / contacts </div> 
      </span>
      <span class="col-sm-6 p-4"> 
        <div><p>Infos <br><br><br></p></div>
      </span>
    </div>
  </div>
</template>

<script>
export default {
  data(){
    return {
      msg: {
        name: '',
        email: '',
        message: ''
      }
    }
  },
  mounted(){},
  methods: {
  }
}
</script>